# Products

**Note** - The APIs in this section are legacy APIs. Zuora recommends using the newer, faster APIs for managing products and catalogs more efficiently instead.
For more information, see our latest Commerce API.
A product is an item or service that your company sells. In the subscription
economy, a product is generally a service that your customers subscribe to rather
than a physical item that they purchase one time. For example, customers subscribe
to a service that provides them a car when and where they need a car rather than
buying a car outright.
A Product object contains all of the items in a specific product, especially product
rate plans and product rate plan charges. Each Product object can have multiple
rate plans, which in turn can each have multiple rate plan charges. Each rate
plan charge can have multiple tiers. Taken together, all of these items create
a single product.
Customers subscribe to products that are in your product catalog. Product objects
collectively compose your product catalog. You create your product catalog by
creating products. As soon as you create your first product, you create your product
catalog.

 - [POST /v1/object/product](https://developer.zuora.com/v1-api-reference/api/products/object_postproduct.md)
 - [GET /v1/object/product/{id}](https://developer.zuora.com/v1-api-reference/api/products/object_getproduct.md): Retrieve a specific product.
 - [PUT /v1/object/product/{id}](https://developer.zuora.com/v1-api-reference/api/products/object_putproduct.md): Updates a Product object.
 - [DELETE /v1/object/product/{id}](https://developer.zuora.com/v1-api-reference/api/products/object_deleteproduct.md): Deletes a specific product.
